package com.YuyeTech.TPlat.game.controller;

import com.YuyeTech.TPlat.VO.ResultVO;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 导航栏分类
 * @author:slambb
 * @date:2019/12/2
 * @RestController  ：返回是json
 * @RequestMapping  :前缀
 */
@RestController
@RequestMapping("/navigation")
public class NavigationController {

    @GetMapping("/categories")
    public ResultVO categories(){
        ResultVO resultVO = new ResultVO();
        resultVO.setCode(0);
        resultVO.setMsg("成功");
//        resultVO.setTestName("测试jsonProperty。");
        return resultVO;
    }

}
